@import url('https://fonts.googleapis.com/css?family=BenchNine:300,400,700');
body {
	background:#1f1f1f;
	margin:0;
	padding:0;
	font-family: 'BenchNine', sans-serif;
}

@media (min-width:1220px) {
    .cont {
        margin:0 auto;
        width:1200px;
    }
}

@media (min-width:800px) and (max-width:1220px) {
    .cont {
        margin:0 auto;
        width: 90%;
    }
}

@media (max-width:800px) {
    .cont {
        margin:0 auto;
        width: 80%;
    }
}

.end {
	clear:both;
}

h1, h2, h3, h4, h5, h6, p {
	margin:0px;
	padding:0px;
}

h2 {text-align: center; font-weight: 900; font-size: 28px;}
h2 img { height: 35px; margin-left: 15px;}

img {
	border:0px;
    max-width: 100%;
    height: auto;
}

.aligncenter {
    margin: 0 auto;
    text-align: center;
}

img.alignleft {
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}

aside, article, nav, section,header {
	display:block;
	margin:0px;
	padding:0px;
}

.sepsss {
	padding-left:20px;
	padding-right:20px;
	float:left;
}

header {
	background:url(../images/header.png);
	height:186px;
	background-repeat:repeat-x;
}

@media (min-width:876px) {
    .logo {
        float:left;
        width:325px;
    }

    .prawa-top {
        float:left;
        width:875px;
        padding-top:44px;
    }
}


@media (max-width:800px) {
    .logo {
        margin: 0 auto;
        width:325px;
        display: block;
        clear: both;
    }

    .prawa-top {
        width: 100%;
        display: block;
        clear: both;
        float: left;
    }
}

.logo h1 {
	background:url(../images/logo.png);
	width:317px;
	height:186px;
	background-repeat:no-repeat;
	text-indent:-9999px;
}

.logo h1 a {
	display:block;
	height:130px;
}

.menu-top {
	float:left;
}

footer {
	background:#0a0a0a;
	margin-top:20px;
}

.menudl {
	float:left;
	padding-top:30px;
	padding-bottom:70px;
}

.menudl ul {
	margin:0;
	padding:0;
}

.menudl li {
	float:left;
	font-size:18px;
	overflow:hidden;
	display:block;
	padding-left:20px;
	padding-right:20px;
}

.menudl li a {
	color:#FFF;
	text-decoration:none;
}

.menudl li.active a, .menudl li a:hover {
	color:#da251c;
}

.coppy {
	padding-top:30px;
	padding-bottom:70px;
	color:#FFF;
	float:right;
}

.idhost {
	padding-left:65px;
}

.idhost a {
	color:#da251c;
	text-decoration:none;
}

#GorneMenu {
	background:#444444;
	padding:0px;
	height:50px;
	color:#e6e6e6;
	font-weight:bold;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-left-radius: 5px;
	-khtml-border-top-left-radius:5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	border-top-right-radius: 5px;
	-khtml-border-top-right-radius:5px;
}

#GorneMenu ul {
	list-style-type:none;
	padding:0px;
	margin:0px;
}

#GorneMenu ul li {
	border-right:1px solid #626262;
	display:inline-block;
}

#GorneMenu ul li ul {
	position:absolute;
	border-top:1px solid #626262;
	background:#444444;
	opacity:0;
	filter:alpha(opacity=0);
	max-width:250px;
	z-index:100;
	visibility:hidden;
	overflow:hidden;
	transition: all 0.20s ease-in-out;
	-moz-transition: all 0.20s ease-in-out;
	-webkit-transition: all 0.20s ease-in-out;
	-o-transition: all 0.20s ease-in-out;
	-webkit-border-bottom-left-radius:5px;
	-moz-border-radius-bottomleft:5px;
	border-bottom-left-radius:5px;
	-khtml-border-bottom-left-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	-moz-border-radius-bottomright:5px;
	border-bottom-right-radius:5px;
	-khtml-border-bottom-right-radius:5px;
}

#SamoMenu ul {
	margin:0;
	padding:0;
}

#SamoMenu li {
	float:left;
	overflow:hidden;
	display:block;
	line-height:48px;
	font-size:18px;
	padding-left:40px;
	padding-right:40px;
	border-right:1px solid #000;
	border-left:1px solid #232323;
}

#SamoMenu2 {
	float:left;
	overflow:hidden;
	display:block;
	line-height:48px;
	font-size:18px;
	padding-left:40px;
	padding-right:40px;
	border-right:1px solid #000;
	border-left:1px solid #232323;
}

#SamoMenu2 a {
	color:#FFF;
	text-decoration:none;
}

#SamoMenu li:first-child {
	border-left:none;
	padding-left:15px;
}

#SamoMenu li:last-child {
	border-right:none;
}

#SamoMenu li a {
	color:#FFF;
	text-decoration:none;
}

#SamoMenu li a:hover, #SamoMenu li.active a {
	color:#da251c;
}
@media (max-width:800px) {
    #SamoMenu {
        display: none;
    }
}



.adres-top strong {
	color:#da251c;
	font-weight:normal;
}

@media (max-width:800px) {
    .adres-top {
        padding-top:15px;
        color:#FFF;
        font-size:21px;
    }
    .kod-ulica,
    .nazwa-firmy {
        padding: 10px 0;
        text-align:center;
    }
}

@media (min-width:800px) {
    .adres-top {
        padding-top:15px;
        color:#FFF;
        font-size:21px;
        float:right;
    }
    .nazwa-firmy {
        float:left;
        padding-left:10px;
        padding-right:10px;
        text-align:center;
    }

    .kod-ulica {
        float:left;
        padding-left:30px;
        padding-right:30px;
    }
}


@media (min-width:800px) {
    .lewa-col {
        float:left;
        margin-right:10px;
        width: 300px;
    }

    .prawa-col {
        float:left;
        width:calc(100% - 310px);
    }
}

@media (max-width:800px) {
    .lewa-col {
        width: 100%;
        margin-bottom: 20px;
    }

    .prawa-col {
        width: 100%;
        margin-bottom: 20px;
    }
}

.prawa-col-tlo {
	background:#b5b5b5;
	margin-top:20px;
	-webkit-box-shadow: inset 0px 0px 30px 0px rgba(50, 50, 50, 0.45);
	-moz-box-shadow:inset 0px 0px 30px 0px rgba(50, 50, 50, 0.45);
	box-shadow: inset 0px 0px 30px 0px rgba(50, 50, 50, 0.45);
	font-size:18px;
	margin-bottom:20px;
}

.BoxTresc {
	background:#4f4d4d;
	width:100%;;
}

.BoxTresc2 {
	background:#4f4d4d;
	width:100%;
}
@media (min-width:800px) {
    .lewa-col h3 {
        text-align:center;
        width:100%;
        height:42px;
        line-height:42px;
        background:url(../images/naglowek.png);
        background-repeat:no-repeat;
        font-size:24px;
        color:#000;
        margin-top:20px;
    }
}
@media (max-width:800px) {
    .lewa-col h3 {
        text-align:center;
        width:100%;
        height:42px;
        line-height:42px;
        background:url(../images/h4-BoxNaglowek.png);
        background-repeat:repeat-x;
        font-size:24px;
        color:#000;
        margin-top:20px;
    }
}

.fcont {
	padding-left:10px;
	padding-right:10px;
	font-size:18px;
	color:#FFF;
	font-weight:bold;
}

.fcont strong, .fcont a {
	color:#000000;
	text-decoration:none;
}

.fcont a:hover {
	text-decoration:underline;
}

.fcont p {
	margin:0;
	padding:0;
}

.odst {
	padding-top:20px;
}

.BoxTresc .Lista, .BoxTresc ul {
	list-style-type: none;
	padding:0;
	margin:0;
}

.BoxTresc .Lista li {
	margin:0px;
	border-bottom:1px dotted #cccccc;
	line-height:30px;
}

.BoxTresc .Lista li ul li{
	padding-left:30px;
	line-height:30px;
}

.BoxTresc .Lista .menu-g li:last-child {
	margin:0px;
	border-bottom:1px dotted #cccccc;
	line-height:30px;
}

.BoxTresc .Lista li:last-child {
	border:none;
}

.BoxTresc .Lista li a {
	background:url('../images/ok.png') no-repeat left center;
	padding:3px 10px 3px 35px;
	display:block;
	color:#FFF;
}

.BoxTresc .Lista li a:hover {
	color:#000;
	text-decoration:none;
}

.separator {
	text-align:center;
	width:300px;
	margin:0 auto;
}

@media (min-width:800px) {
    .pozszyk {
        padding-top:20px;
        padding-bottom:20px;
        border-right: 1px dotted #3b3b3b;
        float:left;
        width:200px;
    }
}

@media (max-width:800px) {
    .pozszyk {
        padding-top:20px;
        padding-bottom:20px;
        border-top: 1px dotted #3b3b3b;
        float:left;
    }
}

.pozszykk {
	padding-left:20px;
}

.pozszyks {
	padding-top:20px;
	padding-bottom:20px;
	float:left;
	width:200px;
}

@media (min-width:800px) {
    #multitab1 {
        position:fixed;
        right:0px;
        top:50px;
        z-index:100;
        margin:0;
        padding:0;
    }

    #multitab1 li.web {
        cursor:pointer;
        width:70px;
        height:150px;
        margin-bottom:1px;
        position:relative;
        display:block;
    }

    #multitab1 li:hover img {
        opacity:0.7;
        filter:alpha(opacity=70);
    }

    #multitab2 {
        position:fixed;
        right:0px;
        top:200px;
        z-index:100;
        margin:0;
        padding:0;
    }

    #multitab2 li.web {
        cursor:pointer;
        width:70px;
        height:150px;
        margin-bottom:1px;
        position:relative;
        display:block;
    }

    #multitab2 li:hover img {
        opacity:0.7;
        filter:alpha(opacity=70);
    }

    #multitab3 {
        position:fixed;
        right:0px;
        top:350px;
        z-index:100;
        margin:0;
        padding:0;
    }

    #multitab3 li.web {
        cursor:pointer;
        width:70px;
        height:150px;
        margin-bottom:1px;
        position:relative;
        display:block;
    }

    #multitab3 li:hover img {
        opacity:0.7;
        filter:alpha(opacity=70);
    }
    
    #multitab1 li.phone,
    #multitab2 li.phone,
    #multitab3 li.phone{
        display: none;
    }
    
}


@media (max-width:800px) {
    #multitab1 li.web,
    #multitab2 li.web,
    #multitab3 li.web{
        display: none;
    }
    
    #multitab1,
    #multitab2,
    #multitab3 {
        float: left;
    }
}

#cookies-message {
	background: #4f4d4d;
	padding:15px;
	font-size: 18px;
	line-height: 22px;
	text-align: center;
	position: fixed;
	left:0;
	bottom: 0px;
	width: 50%;
	z-index: 999;
	color:#000;
}

#cookies-message a {
	color:#ffffff;
	text-decoration:none;
}

.gk-article, .tresc-wpisu {
	padding:20px;
}

.kontakt-poz {
	float:left;
	width:230px;
	padding-left:60px;
}

.prawa-col a {
	color:#da251c;
	text-decoration:none;
}

.prawa-col a:hover {
	text-decoration:underline;
}

.oferta-pozycja-1 {
	float:left;
	width:450px;
	padding-left:100px;
}

.oferta-pozycja-2 {
	float:left;
}

.prawa-col h3, h1 {
	color:#444444;
	font-size:23px;
	font-weight:normal;
	width:100%;
	text-align:center;
	height:42px;
	line-height:42px;
	background:url(../images/h4-BoxNaglowek.png);
}

.prawa-col h4 {
	color:#da251c;
	font-size:23px;
	font-weight:normal;
	width:100%;
	text-align:center;
	height:42px;
	line-height:42px;
}

.prawa-col ul {
	margin:0px 0px 0px 30px;
	padding:0;
}

.control-group .control-label {
	float:left;
	width:150px;
}

.control-group .controls {
	float:left;
	width:350px;
}

.control-group .controls input, .control-group .controls textarea, .control-group .controls select {
	width:350px;
}

.control-group, .form-actions {
	clear:both;
	padding-left:40px;
	width:100%;
}

.contact-form hr {
	border:none;
	display:block;
}

.form-actions {
	margin-bottom:20px;
	padding-bottom:20px;
}


a.responsive-menu-item-link {
    font-size: 18px;
}


.google-maps {
        position: relative;
        padding-bottom: 75%;
        height: 0;
        overflow: hidden;
    }
.google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }
